
/* Typography */

@font-face {
    font-family: 'FoundersGroteskRegular';
    src: url('../fonts/FoundersGroteskRegular.eot');
    src: url('../fonts/FoundersGroteskRegular.eot') format('embedded-opentype'),
        url('../fonts/FoundersGroteskRegular.woff2') format('woff2'),
        url('../fonts/FoundersGroteskRegular.woff') format('woff'),
        url('../fonts/FoundersGroteskRegular.ttf') format('truetype'),
        url('../fonts/FoundersGroteskRegular.svg#FoundersGroteskRegular') format('svg');
}


@font-face {
    font-family: 'FoundersGroteskMedium';
    src: url('../fonts/FoundersGroteskMedium.eot');
    src: url('../fonts/FoundersGroteskMedium.eot') format('embedded-opentype'),
        url('../fonts/FoundersGroteskMedium.woff2') format('woff2'),
        url('../fonts/FoundersGroteskMedium.woff') format('woff'),
        url('../fonts/FoundersGroteskMedium.ttf') format('truetype'),
        url('../fonts/FoundersGroteskMedium.svg#FoundersGroteskMedium') format('svg');
}

@font-face {
    font-family: 'NantesRegular';
    src: url('../fonts/NantesRegular.eot');
    src: url('../fonts/NantesRegular.eot') format('embedded-opentype'),
        url('../fonts/NantesRegular.woff2') format('woff2'),
        url('../fonts/NantesRegular.woff') format('woff'),
        url('../fonts/NantesRegular.ttf') format('truetype'),
        url('../fonts/NantesRegular.svg#NantesRegular') format('svg');
}
@font-face {
    font-family: 'NantesRegularItalic';
    src: url('../fonts/NantesRegularItalic.eot');
    src: url('../fonts/NantesRegularItalic.eot') format('embedded-opentype'),
        url('../fonts/NantesRegularItalic.woff2') format('woff2'),
        url('../fonts/NantesRegularItalic.woff') format('woff'),
        url('../fonts/NantesRegularItalic.ttf') format('truetype'),
        url('../fonts/NantesRegularItalic.svg#NantesRegularItalic') format('svg');
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Bold.woff2') format('woff2'),
        url('../fonts/Oswald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}







/* // End typography */


/*	Resets
------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; }

ul{list-style: none;}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video{display: block;}

blockquote, q{quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after{content: ''; content: none;}
table{border-collapse: collapse; border-spacing: 0;}
b, strong{font-weight: bold;}
[type="checkbox"], [type="radio"]{box-sizing: border-box; padding: 0;}
[type="search"]{-webkit-appearance: textfield; outline-offset: -2px;}
[type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
::-webkit-file-upload-button{-webkit-appearance: button; font: inherit;}

.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0; width: auto; height: auto; max-width: 100%; vertical-align: bottom; border-style: none;}
a,input,select,textarea{outline:none;}
img{width: auto; height: auto; max-width: 100%; vertical-align: bottom; border-style: none;}

/* Selection colours (easy to forget) */
img::selection{background: transparent;}
img::-moz-selection{background: transparent;}
a{text-decoration: none; display: inline-block;}

input[type='number']{-moz-appearance:textfield;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{-webkit-appearance: none;}
input::-moz-focus-inner{border:0; padding: 0; }
input:invalid,
input:required{box-shadow: none;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration{display: none;}
input:required { box-shadow:none; }
input::-moz-focus-inner{box-shadow:0 0 0px transparent;}
input[type="text"],input[type="email"],input[type="tel"],input[type="search"],input[type="number"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}



a img{border:0; width: auto; height: auto; max-width: 100%; vertical-align: bottom; border-style: none; -webkit-perspective: 0; perspective: 0; -webkit-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); visibility: visible; backface-visibility: hidden;}
img{width: auto; height: auto; max-width: 100%; vertical-align: bottom; border-style: none; -webkit-perspective: 0; perspective: 0; -webkit-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); visibility: visible; backface-visibility: hidden;}
/*		Default Layout
-------------------------------------------------------------------------------
*/

/*

Font property css

font: font-style font-variant font-weight font-size/line-height font-family|caption|icon|menu|message-box|small-caption|status-bar|initial|inherit;

*/

html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
    /*overflow: hidden;
    overflow-y: scroll;*/
}

:root{
    --white: #ffffff;
    --black: #000000;
    --rangoon-green: #161612;
    --golden-fizz: #EFEFEF;
    --gallery: #EFEFEF;
    --Pink: #ED3871;
    --Blue: #0AB5C3;
    --red: #ff0202;

    --FoundersGroteskRegular: 'FoundersGroteskRegular', sans-serif;
    --FoundersGroteskMedium: 'FoundersGroteskMedium', sans-serif;
    --NantesRegular: 'NantesRegular', sans-serif;
    --NantesRegularItalic: 'NantesRegularItalic', sans-serif;
    --PoppinsRegular: 'Poppins', sans-serif;
    --OswaldBlod: 'Oswald', sans-serif;
    
    

}

body{background: rgb(255,255,255); -webkit-text-size-adjust: 100%; -moz-text-size-adjust:100%; -moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased; font-family: var(--PoppinsRegular); font-weight: normal; font-size: 16px; line-height: 22px; color: var(--rangoon-green); transition: background-color 0.4s ease-in-out;}

*{-webkit-box-sizing: border-box;-moz-box-sizing:border-box; box-sizing: border-box;}

/* Global style */
h1, h2, h3, h4, h5, h6{font-family: var(--OswaldBlod); font-weight: normal; color: var(--rangoon-green);}
h1{font-size: 80px; line-height: 85px; color: var(--Pink);}
h2{font-size: 75px; line-height: 82px; color: var(--Pink);}
h3{font-size: 50px; line-height: 52px;}
h4{font-size: 40px; line-height: 42px;}
h5{font-size: 30px; line-height: 32px;}
h6{font-size: 18px; line-height: 26px; font-family: var(--OswaldBlod);}
p{}
span{display: inline-block;}
.lead{font-size: 24px; line-height: 30px;}
.lead-title{font-size: 90px; line-height: 130px;}

dfn, address, em{font-style: normal;}
label, input[type="submit"]{cursor: pointer;}
button:focus{outline: none;}
.btn{-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; transition: all .4s ease-in-out; font-size: 16px; line-height: 20px; letter-spacing: 0.32px; font-family: var(--FoundersGroteskRegular); font-weight: normal; color: var(--white); background-color: var(--rangoon-green); border-radius: 40px; border: 2px solid var(--rangoon-green); padding: 14px 19px 6px; letter-spacing: 1.25px; box-sizing: border-box; text-align: center; text-transform: uppercase;}
.btn:hover{background-color: transparent; color: var(--rangoon-green);}
.btn.transparent{background-color: transparent; color: var(--black);}
.btn.transparent:hover{background-color: var(--black); color: var(--white);}

.mobi{display: none;}
.desk{display: block;}

.common-wrap{max-width: 1416px; margin: 0 auto; clear: both; padding: 0 20px;}

.centerY { position: absolute; left: 0; right: 0; text-align: center; top: 50%; width: 100%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); color: #ffffff; }

/* Flex style */
.flex-box{display: -webkit-flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: justify; -moz-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;}
.flex-horizontal-align{-webkit-box-pack: center; -moz-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center;}
.flex-vertical-align{-webkit-box-align: center; align-items: center;}
.flex-bottom-align{-webkit-box-align: flex-end; align-items: flex-end;}
.flex-content-align{-webkit-align-content: center; -moz-align-content: center; align-content: center;}
.order-1{-webkit-order: 1; -moz-order: 1; -ms-order: 1; order: 1;}
.order-2{-webkit-order: 2; -moz-order: 2; -ms-order: 2; order: 2;}
.flex{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: row wrap;}
/* End Flex style */


section, footer, header{float: left; width: 100%; position: relative;}

body,html{height: 100%;}
.main-wrap{min-height: 100%; overflow: hidden; position: relative; overflow-x: hidden;}

.bg-white{background-color: var(--white)}
.bg-yellow{background-color: var(--golden-fizz)}

/* Start Candidates Style */

/* Start Header Style */
.main-header-section{float: left; width: 100%; padding: 20px 0; position: absolute; top: 0; left: 0; z-index: 8;}
.header-inner{width: 100%; align-items: center; position: relative; z-index: 1;}
.logo-wrap{width: 150px;}
.main-logo{width: 100%;}
.main-logo a { width: 100%; }
.main-logo a img{width: 100%;}
.hamburger{display: none;}
.nav-wrap{width: calc(100% - 150px);}
.main-nav{width: calc(100% - 150px); padding-right: 40px;}
.main-nav ul{width: 100%; display: flex; flex-flow: row wrap; justify-content: flex-end; align-items: center; column-gap: 55px;}
.main-nav ul li a{font-size: 18px; line-height: 25px; letter-spacing: 0.32px; text-transform: uppercase; color: var(--rangoon-green); position: relative;}
.main-nav ul li.active a{font-family: var(--FoundersGroteskMedium);}
.main-nav ul li a{transition: all .35s ease-in-out;}
.main-nav ul li a:hover{color: var(--Pink);}
.header-btn { width: 150px; }
.header-btn a{min-width: 100%;}
.main-header-section{padding: 15px 0;}
.main-nav ul li a.btn{color: var(--white); letter-spacing: 1px; padding: 11px 18px 3px;}
.main-nav ul li a.btn:hover{color: var(--black);}
header.headroom {position: fixed; background-color: transparent; transition: .3s ease-in-out;}
header.headroom.slideup {transform: translateY(-100%);}
header.headroom.headroom--bottom {transform: translateY(-100%);}
header.main-header-section:after{opacity: 0; transition: all 0.4s ease; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: linear-gradient(to bottom, #ffffff 80%, rgb(213 213 206 / 22%) 100%);}
header.main-header-section.headroom.headroom--not-bottom.headroom--not-top.slidedown:after{opacity: 1;}
/* End Header Style */

.main-content-wrap{padding-top: 120px;}




/* Start Home Style */
.home-hero-wrap{float: left; width: 100%; padding: 50px 0 200px;}
.home-hero-inner{width: 100%; justify-content: space-between;}
.home-hero-content{width: 45.34883720930233%; padding-bottom: 30px;}
.home-hero-content h1{margin-bottom: 24px;}
.home-hero-content p{max-width: 555px; letter-spacing: 1px;}
.hero-btn{width: 100%; column-gap: 20px; row-gap: 20px; margin-top: 27px;}
.hero-btn a.btn{min-width: 145px;}
.home-hero-thumb{width: 48.83720930232558%;}
.home-hero-thumb figure{width: 100%;}
.home-hero-thumb figure img{width: 100%; object-fit: cover;}
.what-we-do-wrap{float: left; width: 100%; padding: 80px 0;}
.what-we-do-inner{ width: 100%;}
.what-we-do-title{width: 100%; margin-bottom: 50px;}
.what-we-do-title h2{text-align: center;}
.what-we-do-item-wrap { width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 2%; }
.what-we-do-item{width: 100%; border-radius: 30px; background-color: var(--white); border: 1px solid #DDE3F2; overflow: hidden;}
.what-we-do-item-thumb { float: left; width: 100%; }
.what-we-do-item-thumb figure{float: left; width: 100%;}
.what-we-do-item-thumb figure img{float: left; width: 100%; object-fit: cover;}
.what-we-do-item-content { float: left; width: 100%; padding: 40px 20px;}
.what-we-do-item-content h5{margin-bottom: 10px;}
.about-us-wrap{float: left; width: 100%; padding: 150px 0; position: relative;}
.about-us-bg{float: left; width: 50%; position: absolute; top: 0; left: auto; right: 0; height: 100%; }
.about-us-bg figure{float: left; width: 100%; height: 100%;}
.about-us-bg figure img{float: left; width: 100%; height: 100%; object-fit: cover;}
.about-us-inner{width: 100%;}
.about-us-content{width: 50%; padding-right: 10%;}
.about-us-content h2 { margin-bottom: 20px; color: var(--Pink); }
.about-us-content p{margin-bottom: 20px;}
.caregivers-wrap{float: left; width: 100%; padding: 100px 0;}
.caregivers-inner{width: 100%;}
.caregivers-heading{width: 100%; margin-bottom: 50px;}
.caregivers-heading h2{text-align: center;}
.caregivers-item-wrap { width: 100%; display: grid; grid-template-columns: 1fr 1fr; gap: 10%; }
.caregivers-item{width: 100%;}
.caregivers-item ul{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: row wrap; width: 100%; row-gap: 20px;}
.caregivers-item ul li{ width: 100%; font-size: 17px; line-height: normal; position: relative; padding-left: 25px;}
.caregivers-item ul li::after{content: ""; position: absolute; top: 8px;left: 0; width: 18px; height: 18px; background-image: url(../svgs/tick-svgrepo-com.svg); background-repeat: no-repeat; background-position: center; background-size: 100%;}
.cta-wrap{float: left; width: 100%; padding: 100px 0;}
.cta-inner{width: 100%; justify-content: center;}
.cta-content{text-align: center; max-width: 690px;}
.cta-content h2 span{display: contents;}
.cta-content-btn{width: 100%; justify-content: center; margin-top: 40px;}
/* Start Home Style */





/* Start Footer Style */
.main-footer-section{float: left; padding: 44px 0; background-color: var(--rangoon-green);}
.footer-inner{width: 100%;}
.footer-widget-wrap{width: 100%; justify-content: space-between;}
.footer-widget{width: auto;  max-width: 310px;}
.footer-widget.widget-content { max-width: 450px; padding: 0; width: 100%; }
.footer-logo{width: 100%;} 
.footer-logo a{width: 300px;}
.footer-logo a img{float: left; width: 100%;}
.footer-widget h6{margin-bottom: 8px; color: var(--white); letter-spacing: 1px;}
.footer-widget ul{width: 100%;}
.footer-widget a{transition: all .35s ease-in-out;}
.footer-widget a:hover{color: var(--Pink);}
.footer-widget a, .footer-widget address{color: var(--white); word-break: break-all; letter-spacing: 1px;}
.footer-bottom{width: 100%; margin-top: 125px; justify-content: space-between;}
.footer-bottom p, .footer-bottom a{font-size: 16px; line-height: 26px; color: var(--white); letter-spacing: 1px;}
.footer-widget ul li{margin-bottom: 8px;}
.footer-widget ul li a{position: relative; transition: all .35s ease-in-out;}
.footer-widget ul li a:hover{color: var(--Pink);}
.footer-bottom a{position: relative; transition: all .35s ease-in-out;}
.footer-bottom a:hover{color: var(--Pink);}
.footer-widget span{display: block; width: 100%;}
/* End Footer Style */



 /* contact us page */

 /* Contact us style */
.contact-us-wrap{float: left; width: 100%; position: relative; padding: 80px 0;}
.contact-us-inner{ width: 100%; justify-content: space-between;}
.contact-us-content{ width: 40%;}
.contact-us-content h1{ margin-bottom: 23px;}
.contact-us-content p{color: var(--black);}
.contact-us-from{width: 49.25373134328358%;}
.contact-us-from h4{font-size: 30px; line-height: 100%; color: var(--lonestar);}
.contact-us-from-wrap{float: left; width: 100%; padding-top: 46px;}
.contact-input-row{width: 100%; justify-content: space-between; margin-bottom: 20px;}
.contact-input-row input{min-width: 100%; border: none; }
.contact-input-row textarea { min-width: 100%; min-height: 217px; padding: 22px 15px; color: var(--black);  border-radius: 2px; border: 1px solid var(--black); font-size: 14px; line-height: 14px;  }
.contact-input-row textarea::placeholder{color: var(--black);}
.contact-input-row label{color: var(--black); display: block; padding-bottom: 8px; font-size: 14px; line-height: 14px;}
.contact-input-row input:not([type="submit"]) { min-width: 100%; min-height: 53px; padding: 16px 15px; color: var(--black); border-radius: 2px;border: 1px solid var(--black);font-size: 14px;line-height: 14px;}
.contact-input-row input::placeholder{color: var(--black);}
.contact-input-col{width: 48%;}
.contact-input-col label{color: var(--black); display: block; padding-bottom: 8px; font-size: 14px; line-height: 14px;}
.contact-input-row.submit { margin: 0; padding: 0; width: 195px; min-width: auto; display: block; float: left; margin-top: 10px;}
/* Contact us style */



 /* contact us page */


.animate-from-bottom{opacity:0;-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);-webkit-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0);-o-transition:all .8s ease;transition:all .8s ease;-webkit-transition:all .8s ease;-moz-transition:all .8s ease}
.animate-from-bottom.in-view{opacity:1;-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-o-transition:all .8s ease;transition:all .8s ease;-webkit-transition:all .8s ease;-moz-transition:all .8s ease}



/* =======================================================================================================
============================================ Responsive style ========================================== */

/*		Mobile Layout: 320px and 480px and more but less than or equal to 767px.
----------------------------------------------------------------------------------
*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
    input[type="text"],input[type="email"],input[type="tel"],input[type="search"],input[type="number"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}

    body{font-size: 16px; line-height: 24px;}

    h1 { font-size: 50px; line-height: 52px; }
    h2 { font-size: 45px; line-height: 50px; }
    h3 { font-size: 40px; line-height: 42px; }
    h4 { font-size: 30px; line-height: 32px; }
    h5 { font-size: 20px; line-height: 22px; }

    h6{font-size: 16px; line-height: 26px;}
    .common-wrap{padding: 0 16px;}

    .desk{display: none;}
    .mobi{display: block;}
    /* Start Candidates Style */

    /* Start Header Style */
    .logo-wrap{width:100%; justify-content: space-between; align-items: center; position: relative; z-index: 7; padding: 18px 0;}
    .main-logo{width: 120px;}
    .hamburger{display: flex; /*width: 35px; height: 25px;*/ cursor: pointer; align-items: center;}
    .hamburger span{font-size: 18px; line-height: 18px; letter-spacing: 1.36px; color: var(--rangoon-green); text-transform: uppercase;}
    .hamburger span.close{display: none;}
    .navShown .hamburger span.menu{display: none;}
    .navShown .hamburger span.close{display: block;}
    .hamburger div{width: 100%; height: 2px; background-color: var(--rangoon-green); position: relative; transition: .3s ease-in-out;}
    .hamburger div:before, .hamburger div:after{content:""; position: absolute; top: -7px; left: 0; width: 100%; height: 100%; background-color: var(--rangoon-green); transition: .3s ease-in-out;} 
    .navShown .main-header-section{background-color: var(--golden-fizz);}
    .hamburger div:after{top: auto; bottom: -7px;}
    .nav-wrap { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: var(--golden-fizz); padding: 130px 20px 160px; overflow-y: auto; display: none; }
    .nav-wrap::-webkit-scrollbar{opacity: 0; width: 0; height: 0}
    .main-nav ul{align-content: flex-start; row-gap: 38px;}
    .main-nav ul li{width: 100%; }
    .navShown{overflow-y: hidden;}
    .main-nav ul li a { font-size: 40px; line-height: 100%; text-transform: capitalize; font-family: var(--OswaldBlod) !important; }
    .main-nav ul li a.btn{padding: 0; background-color: transparent !important; color: var(--rangoon-green) !important; border: none;  text-transform: capitalize;}
    .navShown .hamburger div{background-color: transparent;}
    .navShown .hamburger div:before{transform: rotate(-45deg); top: 0;}
    .navShown .hamburger div:after{transform: rotate(45deg); top: 0;}
    .navShown .logo-wrap{background-color: var(--golden-fizz)}
    .home-page .main-header-section{padding: 0;}
    .main-header-section{padding: 0;}
    header.headroom.headroom--not-top{padding-bottom: 0;}
    .main-nav { width: 100%; padding-right: 0px; }
    .header-btn { width: 100%; margin-top: 50px; }    
    /* End Header Style */

    .main-content-wrap{padding-top: 90px;}

  
    
    /* Start Home Style */
    .home-hero-wrap{padding: 5px 0 30px;}
    .home-hero-content { width: 100%; order: 2; padding: 20px 0 0;}   
    .home-hero-thumb{width: 100%; order: 1;} 
    .about-us-wrap{padding: 50px 0;}
    .about-us-bg{position: relative; width: 100%;}
    .about-us-content { width: 100%; padding-right: 0px; padding-top: 30px; }
    .caregivers-wrap{padding: 50px 0;}
    .caregivers-item-wrap { grid-template-columns: 1fr; gap: 20px; }
    .what-we-do-wrap{padding: 50px 0;}
    .what-we-do-item-wrap { width: 100%; display: grid; grid-template-columns: 1fr; gap: 20px; }
    .cta-wrap{padding: 50px 0;}
    /* End Home Style */
    
    
    /* End footer Style */
    .main-footer-section {padding: 41px 0;}
    .footer-widget-wrap{row-gap: 41px;}
    .footer-widget{width: 100%; max-width: 100%; padding: 0;}
    .footer-widget h2{font-size: 40px; line-height: 42px;}
    .footer-widget h6{font-family: var(--FoundersGroteskRegular);}
    .footer-widget.widget-content{max-width: 100%;}
    .footer-widget address{max-width: 220px;}
    .footer-widget address br{display: none;}
    .footer-bottom { margin-top: 44px; gap: 20px; }
    .footer-logo a { width: 200px; }
    .footer-bottom p, .footer-bottom a{font-size: 14px; line-height: 16px}
    /* End footer Style */

   

    
    .contact-us-content { width: 100%; }
    .contact-us-from { width: 100%; margin-top: 30px; }
    .contact-input-col { width: 100%; }
    .contact-input-row { margin-bottom: 20px; row-gap: 20px; }
    .contact-us-wrap .common-wrap{ max-width: 500px; }
    
    
    
    


}



/*		Wide Mobile Layout: 480px.
------------------------------------------------------------
*/

@media only screen and (min-width: 500px) and (max-width: 767px) {
    
    .header-btn{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center;}
    .header-btn a { min-width: 300px; }
    .main-nav ul li { width: 100%; text-align: center; }
    .caregivers-item-wrap { gap: 20px; }
    .what-we-do-item-wrap{ grid-template-columns: 1fr 1fr; }
    .main-footer-section .common-wrap{ max-width: 500px; }
    
    
    
}



@media only screen and (min-width: 768px) and (max-width: 991px) {


    h1 { font-size: 44px; line-height: 100%; }
    h2 { font-size: 38px; line-height: 45px; }
    h3 { font-size: 30px; line-height: 35px; }
    h4 { font-size: 28px; line-height: 30px; }
    h5 { font-size: 25px; line-height: 32px; }
    

    p{font-size: 15px; line-height: normal;}

    .desk{display: none;}
    .mobi{display: block;}
    /* Start Candidates Style */

    /* Start Header Style */
    .logo-wrap { width: 130px; }
    .nav-wrap { width: calc(100% - 130px); }
    .main-nav ul li a { font-size: 16px; line-height: 100%; }
    .main-nav ul{column-gap: 30px;}
    
    
    
    /* End Header Style */

    .main-content-wrap{padding-top: 90px;}

    /* footer style */
    .footer-widget-wrap{row-gap: 30px;}
    .footer-widget{width: auto; max-width: 100%;}
    .footer-widget.widget-content{max-width: 100%; width: 100%;}
    .footer-bottom{margin-top: 80px;}
    /* footer style */

    /* Start Home Style */
    .home-hero-wrap{padding: 5px 0 80px;}
    .home-hero-content { width: 50%; }   
    .home-hero-thumb{width: 45%;} 
    .what-we-do-item-content { float: left; width: 100%; padding: 30px 10px; }
    /* End Home Style */
    
    
    .contact-input-col { width: 100%; }
    .contact-input-row { margin-bottom: 20px; row-gap: 20px; }
    
    
}





/*		Tablet Layout: 1024px.
-----------------------------------------------------------------
*/

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    
    
    
    h1 { font-size: 44px; line-height: 100%; }
    h2 { font-size: 38px; line-height: 45px; }
    h3 { font-size: 30px; line-height: 35px; }
    h4 { font-size: 28px; line-height: 30px; }
    h5 { font-size: 25px; line-height: 32px; }


    p{font-size: 15px; line-height: normal;}

    .desk{display: none;}
    .mobi{display: block;}
    /* Start Candidates Style */

    /* Start Header Style */
    .logo-wrap { width: 130px; }
    .nav-wrap { width: calc(100% - 130px); }
    .main-nav ul li a { font-size: 16px; line-height: 100%; }
    .main-nav ul{column-gap: 30px;}



    /* End Header Style */

    .main-content-wrap{padding-top: 90px;}

    /* footer style */
    .footer-widget-wrap{row-gap: 30px;}
    .footer-widget{width: auto; max-width: 100%;}
    .footer-widget.widget-content{max-width: 100%; width: 100%;}
    .footer-bottom{margin-top: 80px;}
    /* footer style */

    /* Start Home Style */
    .home-hero-wrap{padding: 5px 0 80px;}
    .home-hero-content { width: 50%; }   
    .home-hero-thumb{width: 45%;} 
    .what-we-do-item-content { float: left; width: 100%; padding: 30px 10px; }
    /* End Home Style */
   


}



@media only screen and (min-width: 1025px) and (max-width: 1200px) {



    h1 { font-size: 44px; line-height: 100%; }
    h2 { font-size: 38px; line-height: 45px; }
    h3 { font-size: 30px; line-height: 35px; }
    h4 { font-size: 28px; line-height: 30px; }
    h5 { font-size: 25px; line-height: 32px; }


    p{font-size: 15px; line-height: normal;}

    .desk{display: none;}
    .mobi{display: block;}
    /* Start Candidates Style */

    /* Start Header Style */
    .logo-wrap { width: 130px; }
    .nav-wrap { width: calc(100% - 130px); }
    .main-nav ul li a { font-size: 16px; line-height: 100%; }
    .main-nav ul{column-gap: 30px;}
    /* End Header Style */

    .main-content-wrap{padding-top: 90px;}

    /* footer style */
    .footer-widget-wrap{row-gap: 30px;}
    .footer-widget{width: auto; max-width: 100%;}
    .footer-widget.widget-content{max-width: 200px; width: 100%;}
    .footer-bottom{margin-top: 80px;}
    .footer-logo a { width: 100%; }
    
    /* footer style */

    /* Start Home Style */
    .home-hero-wrap{padding: 5px 0 80px;}
    .home-hero-content { width: 50%; }   
    .home-hero-thumb{width: 45%;} 
    .what-we-do-item-content { float: left; width: 100%; padding: 30px 10px; }
    /* End Home Style */



}



@media only screen and (min-width: 1201px) and (max-width: 1300px) {
    
    h2 { font-size: 69px; line-height: 82px; }
    
    .footer-widget.widget-content { max-width: 350px; padding: 0; width: 100%; }
    
    
    
}


/*	Retina media query.
Overrides styles for devices with a
device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media
    only screen and (-webkit-min-device-pixel-ratio: 2),
    only screen and (min-device-pixel-ratio: 2) {


}